export declare const ADMIN_STREAM_URL: {
    BANK_CLIENTS: string;
    IMS: string;
    CLIENT_USERS: string;
    TECHNICAL_USERS: string;
    BANK_USERS: string;
    PRIVILEGES: string;
    ROLES: string;
    SESSIONS: string;
    ACCREDITED_CENTER_KEYS: string;
    ACCREDITED_CENTER: string;
    CERTIFICATES: string;
    CRL: string;
    CERTIFICATES_REQUESTS: string;
    ACCESS_RULES: string;
    RKO_SERVICE_MANAGEMENT: string;
    ACCESS_SEGMENTS: string;
    BRANCH: string;
    MAINPAGE: string;
    ACCOUNTS: string;
    RESERVE_ACCOUNT: string;
    OPEN_ACCOUNTS: string;
    NEW_OPEN_ACCOUNT: string;
    REGDOC: string;
    PROFILE: string;
    OFFER_LIST: string;
    REDIRECT_BSS: string;
    CONSTITUTION: string;
    LETTERS: string;
    NOTIFICATIONS: string;
    DEBTS: string;
    UVED: string;
    UVED_ACCESS: string;
    LK_MP: string;
    LK_MP_ACCESS: string;
    ESIGN: string;
    CONSTITUTION_ACCESS: string;
    CONSTITUTION_ACCESS_FORM: string;
    CONSTITUTION_ISSUE_ATTORNEY: string;
    INQUIRY: string;
};
